/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"Window" = "Venster";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "6"; */
"Save" = "Bewaar";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "8"; */
"Cancel" = "Annuleer";

/* Class = "NSTextFieldCell"; title = "Save As:"; ObjectID = "21"; */
"Save As:" = "Bewaar als:";